.title-page {
    color: #71717b !important;
    font-size: 1.8em !important;
    font-weight: bolder !important;
}

.title-show {
    font-size: 1.4em !important;
    color: #6f6fa0 !important;
    font-weight: bolder !important;
}

.data-animal-title,
.data-animal-result {
    font-size: 1em !important;
}

.data-animal-title {
    color: #6f6fa0 !important;
    font-weight: bolder !important;

}

.data-animal-result {
    color: black !important;
    font-weight: 500 !important;
}

.header-style {
    background-color: #A4816B !important;
    padding: 30px 10px !important;
}

.text-header-principal,
.text-header-secondary {
    color: white !important;
    font-weight: bold !important;
    margin: 0;
}

.text-header-principal {
    font-size: 1.2em !important;
}

.text-header-secondary {
    font-size: 0.9em !important;
}

.footer-style {
    background-color: #A4816B !important;
    position: fixed !important;
    width: 100% !important;
    /* height: 50px !important; */
    margin: auto !important;
    bottom: 0 !important;
    padding: 15px;
}

.spacing-top {
    margin-top: 70px !important;
}

.hr-style {
    background-color: #00000075 !important;
}

.name-header-style,
.name-header-style-data {
    color: #A4816B !important;
    font-size: 1.3em !important;
}

.name-header-style-data {
    color: #3c423c !important;
}

.spacing-top-35 {
    margin-top: 35px !important;
}

.spacing-2th-line,
.spacing-top-0 {
    margin-top: 0px !important;
    padding: 0;
}

.spacing-left-100px {
    margin-left: 100px;
}


.spacing-top-20 {
    margin-top: 30px;
}

.size-input {
    height: 60px !important;
}


.line-h2 {
    width: 100%;
    border-bottom: 1px solid #000;
    line-height: 0.1em;
    margin: 10px 0 20px;
}

.line-h2,
.line-span {
    background: #fff;
    padding: 15px 0px;
}

.line-h2-v,
.line-span {
    background: #fff;
    padding: 8px 0px;
}


.veterinary-space-style {
    margin-top: 250px !important;
}

.veterinary-data-style {
    font-size: 1.1em !important;
    font-weight: bolder !important;
}

.btn-add {
    background-color: rgba(0, 0, 0, 0.713) !important;
    color: white !important;
    padding: 16px 50px;
    margin-top: 26px;
    font-weight: bolder;
    border-radius: 5px;
}

.btn-add:hover {
    background-color: rgba(0, 0, 0, 0.823) !important;
}

.input-style {
    height: calc(2.25rem + 2px);
    width: 150px;
    padding: .375rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    box-shadow: inset 0 0 0 transparent;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;

}

.invisible-input {
    text-align: center;
    background: transparent;
    border: none;
}

.result-value {
    background-color: black;
    color: white;
    font-size: 2em;
    padding: 20px 40px;
    border-radius: 5px;
}

.title-client {
    color: #6f6fa0 !important;
    font-weight: bolder !important;
    font-size: 1.2em !important;
}

.title-client span {
    color: #495057 !important;
}

.btn-link-down,
.btn-link-up {
    padding: 2px 7px !important;
    color: white !important;
    font-size: 1em !important;
    font-weight: bolder !important;
    border-radius: 25%;
}

.btn-link-down {
    background-color: rgba(177, 10, 10, 0.796) !important;
}

.btn-link-down:hover {
    background-color: rgb(165, 7, 7) !important;
}

.btn-link-up {
    background-color: rgba(10, 177, 66, 0.796) !important;
}

.btn-link-up:hover {
    background-color: rgb(8, 141, 14) !important;
}

.count-qty-sale {
    font-size: 1em !important;
    font-weight: bolder;
    padding-left: 10px;
    padding-right: 10px;
}

.bg-black {
    background-color: black !important;
}

.text-white {
    color: white !important;
}


@media print {
    table thead tr th {
        box-shadow: 0 0 0 1000px red inset;
        /* cor para impressão */
    }
}


.bg-green {
    background-color: #A4816B !important;
}

.link-style{
    color: white !important;
    font-size: 1.2em !important;
    border: 1px solid transparent !important;
}

.link-style:hover{
    /* transition: 0.4s; */
    transition: 0.5s ease;
    border: 1px solid white !important;
    border-radius: 10px !important;
}

.margin-top{
    margin-top: 20px;
}

.margin-bottom{
    margin-bottom: 20px;
}

.font-social-media{
    color: white !important;
    font-size: 2.5em;
}

.font-social-media:hover{
    transition: 0.2s ease;
    font-size: 2.8em;
}

.baseboard{
    background-color: #A4816B !important;
}

.baseboard-link{
    color: white !important;
    text-decoration: none !important;
}

.font-phone-veterinary{
    color: rgb(55, 52, 53) !important;
    text-decoration: none !important;
    font-size: 1.1em;
}

.font-phone-veterinary:hover{
    transition: 0.2s ease;
    color: rgb(87, 84, 85) !important;
    font-weight: bolder !important;
}

.bg-img-1{
    background-image: url('../img/background1.png') !important;
    padding-bottom: 40px;
}

.bg-img-2{
    background-image: url('../img/background2.png') !important;
    padding-bottom: 40px;
}
